- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
dns_rr_i Struct Reference

## Data Fields
enum dns_section | section
const void * | name
enum dns_type | type
enum dns_class | class
const void * | data
int | follow
int(* | sort )()
unsigned | args [2]
struct {
unsigned short next
unsigned short count
unsigned exec
unsigned regs [2]
} | state
struct {
unsigned short next
unsigned short count
unsigned exec
unsigned regs [2]
} | saved